{
  "name": "Ferrari F8 Keyvany 2/20 | EGCU Spec",
  "brand": "Ferrari",
  "description": "&#128266; Real-world Ferrari F8 Tributo exhaust sounds, delivering a powerful, high-pitched roar with a signature Ferrari growl at high revs.<br><br>Aerodynamic Carbon Fiber Bodykit:<br>&#128736;️ Full carbon fiber aero package, including a refined front splitter, aggressive side skirts, and a high-performance rear diffuser.<br>&#128168; Engineered for superior downforce, enhanced stability in corners, and optimized aerodynamics at top speeds.<br><br>Realistic Animations &amp; Driving Experience:<br>&#128663; Fully animated wipers, doors, trunk, and paddle shifters to immerse you in the Ferrari F8 Tributo driving experience.<br>&#128734; Integrated Tyre Pressure Monitoring System (TPMS) within the cluster for real-time tyre health and pressure updates.<br>&#128168; Engine and exhaust shake animations perfectly synced with revs for maximum realism.<br><br>Advanced Interior &amp; Tech:<br>&#128202; Custom digital dashboard (Lua script by drm5) designed for an authentic Ferrari F8 Tributo display, with intuitive gauges and performance indicators.<br>&#127899;️ Fully accurate interior lighting, including buttons, dials, and screens, precisely mapped to the F8’s interior.<br>&#128242; Apple CarPlay integration for seamless connectivity with live telemetry, car customization, and performance monitoring.<br><br>High-Detail Lighting &amp; Visuals:<br>&#128161; Adaptive LED headlights with dynamic glare effects for realistic night driving and cornering light performance.<br>&#128678; High-res brake lights, turn signals, and track-mode animations for that unmistakable Ferrari style.<br>&#127783;️ Full PBR &amp; RainFX support, ensuring your Ferrari F8 Tributo stands out in any weather condition.<br><br>Author: EGCU (Egypt Cut Up)",
  "tags": [
    "EGCU 3.0",
    "Ferrari f8 Keyvany EGCU Spec",
    "Egypt Cut Up"
  ],
  "class": "street",
  "specs": {
    "bhp": "1012 bhp",
    "torque": "1195 Nm",
    "weight": "1500 kg",
    "topspeed": "330km/h",
    "acceleration": "3.0s 0-100",
    "pwratio": "1.48 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      114.903846153846
    ],
    [
      70.0,
      132.414043269231
    ],
    [
      210.0,
      171.150427884615
    ],
    [
      250.0,
      183.128004807692
    ],
    [
      350.0,
      218.024302884615
    ],
    [
      500.0,
      276.056490384615
    ],
    [
      700.0,
      343.711875
    ],
    [
      1190.0,
      534.340343269231
    ],
    [
      1500.0,
      669.889423076923
    ],
    [
      2000.0,
      827.307692307692
    ],
    [
      2500.0,
      900.846153846154
    ],
    [
      3000.0,
      1011.15384615385
    ],
    [
      4000.0,
      1195.0
    ],
    [
      6000.0,
      1121.46153846154
    ],
    [
      6500.0,
      1084.69230769231
    ],
    [
      7000.0,
      1029.53846153846
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      1.30158334821429
    ],
    [
      140.0,
      2.98393169642857
    ],
    [
      210.0,
      5.04704504464286
    ],
    [
      250.0,
      6.42887037627551
    ],
    [
      280.0,
      7.61195678571428
    ],
    [
      350.0,
      10.7155100446429
    ],
    [
      420.0,
      14.4558326785714
    ],
    [
      490.0,
      18.7285621875
    ],
    [
      560.0,
      23.3043721428571
    ],
    [
      630.0,
      28.3122586607143
    ],
    [
      700.0,
      33.7856651785714
    ],
    [
      770.0,
      40.1087912359694
    ],
    [
      840.0,
      46.967291755102
    ],
    [
      910.0,
      54.3611667359694
    ],
    [
      1050.0,
      70.7550400829082
    ],
    [
      1190.0,
      89.2904112767857
    ],
    [
      1330.0,
      111.228014169643
    ],
    [
      1500.0,
      141.102359693878
    ],
    [
      1750.0,
      183.961495535714
    ],
    [
      2000.0,
      232.34693877551
    ],
    [
      2500.0,
      316.25
    ],
    [
      2940.0,
      411.9852
    ],
    [
      3570.0,
      559.437214285714
    ],
    [
      4000.0,
      671.224489795918
    ],
    [
      5810.0,
      920.656157142857
    ],
    [
      6000.0,
      944.877551020408
    ],
    [
      6500.0,
      990.05612244898
    ],
    [
      6720.0,
      1000.6656
    ],
    [
      6860.0,
      1006.6364
    ],
    [
      7000.0,
      1012.0
    ]
  ],
  "country": "Italy",
  "author": "EGCU",
  "version": "5.0",
  "url": "https://discord.gg/egyptcutup",
  "year": 2019
}